<?php

$query=$db->prepare("SELECT * FROM shoutcast");
$query->execute();
$row=$query->fetch(PDO::FETCH_ASSOC);

$theme = $settings["theme"];

if (isset($_POST['editshoutcast'])) {
	$save=$db->prepare("UPDATE shoutcast SET
		radyo_frekans=:radyo_frekans,
		radyo_ip=:radyo_ip,
		radyo_port=:radyo_port 
		WHERE id=0");
	$insert=$save->execute(array(
		'radyo_frekans' => $_POST['radyo_frekans'],
		'radyo_ip' => $_POST['radyo_ip'],
		'radyo_port' => $_POST['radyo_port'] 
	));
	if ($insert) {
		$success = 'İşlem başarıyla gerçekleşti.';
	} else {
		$error = 'Bir hata oluştu.';
	}
}
 

require admin_view('shoutcast');